## sentence-stream 1.1.0

=== debian/changelog ===
sentence-stream (1.1.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 02 Aug 2025 23:15:58 +0100

sentence-stream (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1110210)

 -- Edward Betts <edward@4angle.com>  Fri, 01 Aug 2025 06:10:08 +0100
