=== debian/control ===
Source: sentence-stream
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-regex <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/OHF-Voice/sentence-stream
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/sentence-stream
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/sentence-stream.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-sentence-stream
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Sentence splitter for continuous text streams
 This library processes incoming text in small chunks and outputs complete
 sentences once the boundaries are identified. It is designed to handle cases
 where text does not arrive aligned with word or sentence limits, maintaining
 correct sentence structure in the output. It can operate on both synchronous
 and asynchronous streams, producing properly segmented sentences as the data
 becomes available.
