=== debian/watch ===
version=4
https://github.com/OHF-Voice/sentence-stream/tags .*/v?(\d\S+)\.tar\.gz
