## sentence-stream 1.2.0

=== debian/changelog ===
sentence-stream (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 05 Sep 2025 12:33:54 +0100
