## sentence-stream 1.2.1

=== debian/changelog ===
sentence-stream (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Sun, 19 Oct 2025 16:21:31 +0100
