=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-regex <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/OHF-Voice/sentence-stream
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/sentence-stream
