=== debian/watch ===
Version: 5

Template: Github
Owner: OHF-Voice
Project: sentence-stream
