## sentence-stream 1.3.0

=== debian/changelog ===
sentence-stream (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 10 Jan 2026 07:38:00 +0000
