=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -14,7 +13,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-regex <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/OHF-Voice/sentence-stream
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/sentence-stream
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/sentence-stream.git
